Redmine - Defect #5544

pre can't be inside p
2010-05-18 06:55 - Felix Schafer

Status: Closed Start date: 2010-05-18
Priority: Normal Due date:

Assignee: Eric Davis % Done: 100%
Category: ul Estimated time: 0.00 hour
Target version: 0.9.5

Resolution: Fixed Affected version:

Description

The REST API key Ul in the sidebar of /my/account wraps a pre block inside a p block, which doesn't seem to be allowed. Changing
the p block to a div on source:trunk/app/views/my/_sidebar.rhtml#L 20 fixes that and doesn't seem to affect the Ul (at least not with

the alternate theme).

History

#1 - 2010-06-19 18:43 - Eric Davis

- Status changed from New to Resolved

- Assignee changed from Jean-Philippe Lang to Eric Davis

- % Done changed from 0 to 100

- Resolution set to Fixed

Applied the patch by Holger Just in r3775. Thanks.

#2 - 2010-06-19 20:40 - Eric Davis

- Status changed from Resolved to Closed

Merged into 0.9-stable.
https://www.redmine.org/projects/redmine/repository/svn/entry/trunk/app/views/my/_sidebar.rhtml#L20
http://github.com/meineerde/redmine/commit/5444e961b31dc6807923737d974f8db398ba0814
https://www.redmine.org/projects/redmine/repository/svn/revisions/3775
http://www.tcpdf.org

